## libgraphql-perl 0.50

=== debian/changelog ===
libgraphql-perl (0.50-1) unstable; urgency=medium

  * New upstream version 0.50

 -- Andrius Merkys <merkys@debian.org>  Mon, 03 May 2021 03:58:29 -0400

libgraphql-perl (0.49-1) unstable; urgency=medium

  * New upstream version 0.49

 -- Andrius Merkys <merkys@debian.org>  Sun, 28 Feb 2021 06:47:34 -0500

libgraphql-perl (0.48-1) unstable; urgency=low

  * Initial release (Closes: #982432).

 -- Andrius Merkys <merkys@debian.org>  Tue, 9 Feb 2021 11:18:17 -0500
