=== debian/control ===
Source: libgraphql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcurry-perl <!nocheck>,
 libdatetime-format-iso8601-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libdevel-strictmode-perl <!nocheck>,
 libfunction-parameters-perl <!nocheck>,
 libimport-into-perl <!nocheck>,
 libjson-maybexs-perl (>= 1.003009) <!nocheck>,
 libjson-pp-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoox-thunking-perl <!nocheck>,
 libpegex-perl (>= 0.64) <!nocheck>,
 libreturn-type-perl <!nocheck>,
 libtest-deep-perl (>= 1.127) <!nocheck>,
 libtest-exception-perl (>= 0.42) <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 perl,
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/GraphQL
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphql-perl.git

Package: libgraphql-perl
Architecture: all
Depends:
 libcurry-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-perl,
 libdevel-strictmode-perl,
 libfunction-parameters-perl,
 libimport-into-perl,
 libjson-maybexs-perl (>= 1.003009),
 libjson-pp-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libmoox-thunking-perl,
 libpegex-perl (>= 0.64),
 libreturn-type-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Perl implementation of GraphQL
 GraphQL is a port of the GraphQL reference implementation, graphql-js, to
 Perl 5. It supports Promises, allowing asynchronous operation.
