## libgraphql-perl 0.53

=== debian/changelog ===
libgraphql-perl (0.53-1) unstable; urgency=medium

  * New upstream version 0.53
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 18 Jan 2022 02:20:01 -0500

libgraphql-perl (0.52-1) unstable; urgency=medium

  * New upstream version 0.52

 -- Andrius Merkys <merkys@debian.org>  Tue, 28 Sep 2021 01:41:05 -0400

libgraphql-perl (0.51-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

  [ Andrius Merkys ]
  * New upstream version 0.51

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Sep 2021 08:45:49 -0400
