=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
  libdevel-strictmode-perl <!nocheck>,
  libfunction-parameters-perl <!nocheck>,
  libimport-into-perl <!nocheck>,
- libjson-maybexs-perl (>= 1.003009) <!nocheck>,
+ libjson-maybexs-perl <!nocheck>,
  libjson-pp-perl <!nocheck>,
  libmodule-runtime-perl <!nocheck>,
  libmoo-perl <!nocheck>,
  libmoox-thunking-perl <!nocheck>,
- libpegex-perl (>= 0.64) <!nocheck>,
+ libpegex-perl <!nocheck>,
  libreturn-type-perl <!nocheck>,
- libtest-deep-perl (>= 1.127) <!nocheck>,
- libtest-exception-perl (>= 0.42) <!nocheck>,
+ libtest-deep-perl <!nocheck>,
+ libtest-exception-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  libtype-tiny-perl <!nocheck>,
  perl,
@@ -41,12 +41,12 @@
  libdevel-strictmode-perl,
  libfunction-parameters-perl,
  libimport-into-perl,
- libjson-maybexs-perl (>= 1.003009),
+ libjson-maybexs-perl,
  libjson-pp-perl,
  libmodule-runtime-perl,
  libmoo-perl,
  libmoox-thunking-perl,
- libpegex-perl (>= 0.64),
+ libpegex-perl,
  libreturn-type-perl,
  libtype-tiny-perl,
  ${misc:Depends},
