## libgraphql-perl 0.54

=== debian/changelog ===
libgraphql-perl (0.54-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.54.
  * Update (build) dependencies.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Mar 2022 04:17:37 +0200
