=== debian/control ===
Source: libgraphql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcurry-perl <!nocheck>,
                     libdatetime-format-iso8601-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdevel-strictmode-perl <!nocheck>,
                     libfunction-parameters-perl <!nocheck>,
                     libimport-into-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-thunking-perl <!nocheck>,
                     libpegex-perl <!nocheck>,
                     libreturn-type-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphql-perl.git
Homepage: https://metacpan.org/release/GraphQL
Rules-Requires-Root: no

Package: libgraphql-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcurry-perl,
         libdatetime-format-iso8601-perl,
         libdatetime-perl,
         libdevel-strictmode-perl,
         libfunction-parameters-perl,
         libimport-into-perl,
         libjson-maybexs-perl,
         libjson-pp-perl,
         libmodule-runtime-perl,
         libmoo-perl,
         libmoox-thunking-perl,
         libpegex-perl,
         libreturn-type-perl,
         libscalar-list-utils-perl,
         libtype-tiny-perl
Description: Perl implementation of GraphQL
 GraphQL is a port of the GraphQL reference implementation, graphql-js, to
 Perl 5. It supports Promises, allowing asynchronous operation.
