=== debian/watch ===
version=4
https://metacpan.org/release/GraphQL   .*/GraphQL-v?@ANY_VERSION@@ARCHIVE_EXT@$
